/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/ * Corrects block display not defined in IE8/9. */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block}

/* Corrects inline-block display not defined in IE8/9. */

audio,canvas,video {display : inline-block}
    
/* Prevents modern browsers from displaying 'audio' without controls */

audio:not([controls]) { display: none;height: 0}

/* Addresses styling for 'hidden' attribute not present in IE8/9. */

[hidden] {display: none}


/* =============================================================================
   Base
   ========================================================================== */

/* 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom. */
html {
    font-family: sans-serif; /* 1 */
/* 日本語のfont-familyへの対応 */
    font-family: "Noto Serif JP", serif,"Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
    color: #404040;
    letter-spacing: 1px;
}

/*デフォルトが明朝体なのでゴシック体を指定したい時に使用する*/
.gothic{
	 font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    letter-spacing: 0px;
}

/* Removes default margin. */
body { margin : 0}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre { margin: 0} /*上方向のmarginを0にします */

ul, li , dt , dd{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style:none;
}

/* =============================================================================
   Links
   ========================================================================== */

/* Addresses `outline` inconsistency between Chrome and other browsers. */

a:focus { outline: thin dotted}

/* Improves readability when focused and also mouse hovered in all browsers. */

a:hover,a:active { outline : 0}


/* =============================================================================
   Typography
   ========================================================================== */

html { font-size: 80%} /* レスポンシブ   タイプセッティングへの対応 */

@media (max-width: 350px) {html { font-size: 70%}} /* iPhone5クラスの幅の画面の場合はデフォルト文字サイズを少し小さくする */

/* Addresses `h1` font sizes within `section` and `article` in Firefox 4+, Safari 5, and Chrome. */

/* 禁則処理の追加 */
p,li,dt,dd,th,td,pre{
-ms-line-break: strict;
line-break: strict;
-ms-word-break: break-strict;
word-break: break-strict}

/*Addresses styling not present in IE 8/9, Safari 5, and Chrome.*/

abbr[title] { border-bottom : 1px dotted}

/* Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.*/

b, strong { font-weight : bold}

/*Addresses styling not present in Safari 5 and Chrome.*/
dfn { font-style: italic}

/*Addresses styling not present in IE 8/9.*/
mark { background: #ff0;
color: #000}

/* Corrects font family set oddly in Safari 5 and Chrome.*/
code, kbd, pre, samp {
font-family: monospace, serif;
font-size: 1em}

/*Improves readability of pre-formatted text in all browsers.*/
pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word}


/*Sets consistent quote types.*/
q {quotes: “\201C” “\201D” “\2018” “\2019”;}

/*Addresses inconsistent and variable font size in all browsers.*/
small {font-size: 80%;}

/*Prevents `sub` and `sup` affecting `line-height` in all browsers.*/
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline}

sup {top: -0.5em}
sub {bottom: -0.25em}


/*=================================================================
   Embedded content
=================================================================*/
/*Removes border when inside `a` element in IE 8/9.*/


img {
max-width :100%; /* フルードイメージへの対応 */
vertical-align: middle; /* 追加箇所 */
border: 0}

/* IE8 max-widthバグへの対応*/
/* .ie8 img{width: auto; height: auto} */

/* Corrects overflow displayed oddly in IE 9.*/
svg:not(:root) {overflow: hidden}


/* =============================================================================
   Figures
   ========================================================================== */

/*Addresses margin not present in IE6/7/8/9, S5, O11*/

figure {margin: 0}


/* =============================================================================
   Forms
   ========================================================================== */


/* Define consistent border, margin, and padding*/

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE 8/9.
 2. Remove padding so people aren’t caught out if they zero out fieldsets. */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */}

/* 1. Corrects font family not being inherited in all browsers.
 * 2. Corrects font size not being inherited in all browsers.
 * 3. Addresses margins set differently in Firefox 4+, Safari 5, and Chrome */

button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */}

/*Addresses Firefox 4+ setting `line-height` on `input` using `!important` in  the UA stylesheet.*/

button,input {line-height: normal; /* 1 */}

/* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`  and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type `input` and others. */

button,
input[type="button"],  /* 1 */
input[type="reset"], 
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */}/
}

/*Re-set default cursor for disabled elements. */
button[disabled],
input[disabled] {cursor: default}


/* 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9*/

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none}

/* Removes inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0}

/* 1. Removes default vertical scrollbar in IE 8/9.
 * 2. Improves readability and alignment in all browsers. */
textarea {
overflow: auto; /* 1 */
vertical-align: top; /* 2 */}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
input::placeholder{
    color: #AAA; 
}
/* リセット記述終了 */

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}

div,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre,dt,dd,li {
	box-sizing: border-box;	
}


html, body {
	padding-top: 0;
	height: 100%;
	width: 100%;
	
}
body{
	overflow-y: scroll;
}
/*JSでスクロールスナップ*/
/*画面右のインジケーター*/
/* indicator */
#indicator { position: fixed; top: 50%; right: 20px; transform: translateY(-50%);}
#indicator a { display: block; width: 16px; height: 16px; background: rgba(20,20,20,0.7); margin-bottom: 10px; border-radius: 50%;}
#indicator a:last-child { margin-bottom: 0;}
#indicator a.active { background: #ddd;}

/*1000px以下の場合に適用*/
@media (max-width: 1000px) {
	#indicator { position: fixed; top: 50%; right: 12px; transform: translateY(-50%);}
#indicator a { display: block; width: 10px; height: 10px; background: rgba(20,20,20,0.7); margin-bottom: 10px; border-radius: 50%;}
#indicator a:last-child { margin-bottom: 0;}
#indicator a.active { background: rgba(200,200,200,0.7);}
}


/*下部に固定されるトップに戻るボタン*/
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 100%;
	z-index: 9999;
}
#page-top a {
	background: rgba(204,204,204,0.5);
	text-decoration: none;
	color: #fff;
	padding: 12px 20px;
	text-align: center;
	display: block;
	border-radius: 2em;
}
#page-top a:hover {
	text-decoration: none !important;
	background: rgba(204,204,204,0.8);
}

/*トップ部のロゴ（なるべく早く読み込む）*/
#topLogoCenter{
	width: 200px;
	height: auto;
	display: block;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
@media (max-width: 699px) {
	#topLogoCenter{
		width: 27%;
	}
}

#wrap{
	position: relative;
	width: 100vw;
}

.naviDIV{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99;
	width: 200px;
	height: 100%;
	background-color: rgba(19,94,87,0.95);

}
.naviDIVInner{
	width: 100%;
	z-index: 9;
	
}
.naviDIVInner ul{
	width: 100%;
	height: calc(100% - 10vh);
	margin: 5vh 0 0 0;
	vertical-align: middle;
	text-align: center;

	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: center;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.naviDIVInner li{
	width: 80%;
	text-align: center;
	border-bottom: 2px solid #8ff9d6;
	margin: 0 0 4% 0;
	padding: 0 0 5% 0;
	font-size: 1.2em;
	line-height: 1.2em;
	height: 8.5%;
	color: #fff;
}

.naviDIVInner li:last-child {
	border-bottom: none !important;
}

@media (max-width: 1350px) {
	.naviNav li{
		font-size: 2.4em;
	}
}
@media (max-width: 1199px) {
	.naviNav li{
		font-size: 2.1em;
	}
}




.topSec{
	width: 100%;
	height: 100vh;
	background-image:url(../images/main-bg-pc.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	line-height: 2em;
	position: relative;
}


.topNameDIV{
	width: 18vh;
	
	height: 100vh;
	position: absolute;
	z-index: 11;
	right: 10%;
	top: 0;
}
.topNameBG{
	width: 18vh;
	
	height: 100vh;
	background-color: #f00;
	mix-blend-mode: multiply;
	position: absolute;
	z-index: 10;
	right: 10%;
}

.topNameDIV img{
	margin: 5vh auto 0 auto;
	height: 90vh;
	display: block;
}

@media (max-width: 599px) {

	.topNameDIV{
		width: 20vw;
		
		height: 100vh;
		position: absolute;
		z-index: 11;
		right: 10%;
		top: 20%;
	}
	.topNameBG{
		width: 20vw;
		
		height: 100vh;
		background-color: #f00;
		mix-blend-mode: multiply;
		position: absolute;
		z-index: 10;
		right: 10%;
	}
	.topNameDIV img{
		width: 20vw;
		
		margin: 0 auto 0 auto;
		height: auto;
		display: block;
	}
}
@media (max-height: 700px) {
	
}


.topHeaderDIV{
	width: 100%;
	background-image:url(../images/1bg.gif);
	background-size: cover;
	background-position: center -50px;
	background-repeat: repeat;
	height: 80px;
	display: table;
}
.topArea{
	width: 100%;
	padding: 0;
	height: 100%;
	position: relative;
	margin: auto; 
}
.topLogo1{
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.topLogo1 img{
	
	width: 50%;
	max-width: 400px;
	margin: 0 0 0 1em;
}
.topContentDIV{
	width: 100%;
	height: calc(100vh - 220px);
	display: table;
}
.topContentDIVInner{
	width: 100%;
	height: 100%;
	display: table-cell;

}
.topContentNav{
	width: 25%;
	max-width: 400px;
	height: calc(100vh - 220px);
	display: table;
	position: absolute;
	z-index: 9;
}
.topContentNav ul{
	width: 100%;
	height: calc(100% - 10vh);
	margin: 5vh 0 0 0;
	vertical-align: middle;
	text-align: center;

	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: center;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.topContentNav li{
	width: 80%;
	text-align: center;
	border-bottom: 2px solid #8ff9d6;
	font-size: 2.8em;
	line-height: 1.2em;
	height: 8.5vh;
	padding: 2vh 0 0 0;
}
.topContentNav li a{
	color: #fff;
	text-decoration: none;
}

.topContentNav li:last-child {
	border-bottom: none !important;
}
.topContentNavBG{
	width: 25%;
	max-width: 400px;
	height: calc(100vh - 220px);
	background-color: #5bb29a;
	mix-blend-mode: multiply;
	position: absolute;
	z-index: 8;

}
@media (max-width: 1350px) {
	.topContentNav li{
		font-size: 2.1em;
		padding: 0;
		height: 6vh;
	}
}

@media (max-height: 899px) {
	.topContentNav li{
		font-size: 1.8em;
		padding: 0;
		height: 6vh;
	}
}
.topLogo2{
	position: absolute;
	width: 100px;
	top: 13%;
	right: 10%;
}
.topTextarea{
	position: absolute;
	bottom: 5%;
	left: 2.5%;
}
.topFootArea{
	width: 100%;
	background-image:url(../images/1bg.gif);
	background-size: cover;
	background-position: center bottom;
	background-repeat: repeat;
	height: 140px;
	display: table;
}
.topFootAreaInner{
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.topFootAreaP1{
	margin: 0;
	font-size: 1.6em;
	line-height: 1.8em;
	text-align: center;
	color: #000;
	letter-spacing: 2px;
	width: 18em;
	padding: 0 2em;
}

@media (max-width: 999px) {

	.topContentNav{
		display: none;
		
	}
	.topContentNavBG{
		display: none;
		
	}

	
	.topFootAreaP1{
	margin: 0;
	font-size: 1.0em;
	line-height: 1.8em;
	text-align: center;
	
	color: #000;
	letter-spacing: 2px;
}


	
}


.sec2{
	width: 100%;
	height: 100vh;
	
}
.sec2Up{
	width: 100%;
	height: 60vh;
	background-image:url(../images/2-bg.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec2DIV1{
	width: 100%;
	max-width: 1600px;
	margin: auto;
	height: 40vh;
	background-image:url(../images/2-bg-mon.gif);
	background-size: auto 80%;
	background-position: center left;
	background-repeat: no-repeat;
	position: relative;
}
.sec2Title {
	width: auto;
	height: 0;
	position: relative;

}
.sec2Title img{
	width: auto;
	height: 80vh;
	position: absolute;
	display: block;
	top: -40vh;
	right: 0;

}
.sec2TextDIV1{
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: flex-start;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	padding: 2em;
	height: 100%;
	width: 70%;
}


.sec2Flex1{
	height: 35vh;
	width: auto;
	margin: 0.5em 0 0 0;
	
}
.sec2Flex2{
	height: 35vh;
	width: auto;
	margin: 0.5em 0 0 0;
	
}

.sec2Gosaishin{
	height: 30vh;
	width: auto;
	margin: 0 0 0 3em;
	float: right;
}
.sec2VR{
	width: 2em;
	height: 100%;
	margin: 0 0 0 2.5em;
	border-left: 2px solid #000;
	float: right;
}
.sec2Name1,.sec2Name2{
	height: 30vh;
	width: auto;
	margin: 0.5em 0 0 0;
	float: right;
}
.sec2P1{
	width: 12em;
}
.sec2P2{
	width: 7em;
}
.sec2P1,.sec2P2{
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.4em;
  color: #000;
  line-height: 2em;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px #fff;
  padding: 0.5em 1em;
  float: right;
  height: 35vh;
}


/*1000px以下の場合に適用*/
@media (max-height: 799px) {
.sec2{
		width: 100%;
		height: auto;
		
	}
	.sec2Up{
		width: 100%;
		height: 40vh;
		
	}
	.sec2DIV1{
		height: 60vh;
	}
	.sec2P1, .sec2P2 {
	    height: 50vh;
	}

}


@media (max-width: 1199px) {
	.sec2{
		width: 100%;
		height: auto;
		
	}
	.sec2Up{
		width: 100%;
		height: 40vh;
		
	}
	.sec2DIV1{
		width: 100%;
		max-width: 1600px;
		margin: auto;
		height: auto;
		background-size: 70%;
   		background-position: center center;
	}

	.sec2Title img{
	width: 35vw;
	height: auto;
	display: block;
	top: -32vw;

}

.sec2TextDIV1{
	
	padding: 2em;
	height: 100%;
	width: 100%;
	position: relative;
	padding: 35vw 0 0 0;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	margin: auto;
}


.sec2Flex1{
	padding: 0;
	height: 500px;
	margin: 0 0 0 0;
}
.sec2Flex2{
	padding: 0 2em 0 0;
	height: 500px;
    width: 35%;
    border-right:2px solid #000;
    margin: 0 2em 0 0;
}
.sec2Gosaishin{
	height: auto !important;
    width: 10vw;
    min-width: 60px;
    display: block;
    margin: 0 0 0 3em;
}
.sec2VR{
	width: 100px;
	height: auto !important;
	margin: 0 0 0 3em;
	border:none;
}

.sec2Name1,.sec2Name2{
	height: auto;
    width: 15vw;
    min-width: 100px;
    margin: 0.5em 0 0 0;

}
.sec2P1,.sec2P2{
	width: auto;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.4em;
  color: #000;
  line-height: 1.8em;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px #fff;
  padding: 0.5em 1em;
  height: 100%;

}


}



@media (max-width: 699px) {
.sec2Flex1 {
    margin: 0 auto 0 auto;
    width: 360px;
    height: 350px;
}
.sec2Flex2 {
    margin: 2em auto 2em auto;
    width: 360px;
    height: 350px;
    border-right: none;
    padding: 2em 0 0 0;
    border-top:2px solid #000;
}
.sec2Gosaishin{
    width: 50px;
    margin: 0 0 0 1.5em;
}
.sec2VR{
	width: 60px;
	height: 100% !important;
	margin: 0 0 0 1.5em;
	
}
.sec2P1,.sec2P2{
  font-size: 1.3em;
  line-height: 1.8em;
}

	}




.sec3{
	width: 100%;
	height: 100vh;
	background-image:url(../images/3bg.gif);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.sec3Area{
	width: 100%;
	height: 100%;
	margin: auto;
	position: relative;
	display: table;
}
.sec3DIVLeft{
	width: 30%;
	height: 100%;
	display: table-cell;
	position: relative;
}
.sec3DIVRight{
	width: 70%;
	height: 100%;
	display: table-cell;
}
.sec3DIVRightUP{
	width: 100%;
	height: 50vh;
}
.sec3DIVRightBottom{
	width: 100%;
	height: 50vh;
}

.sec3Title {
	width: auto;
	height: 80vh;
	position: absolute;
	top: 10vh;
	right: 10%;
}

.sec3Photo1{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sec3TitleSP{
	display: none;
}
.sec3P1{
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.4em;
  color: #000;
  line-height: 2em;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px #fff;
  padding: 1em;
}
@media (max-width: 1599px) {
	.sec3DIVRightUP{
		width: 100%;
		height: 50vh;
	}
	.sec3DIVRightBottom{
		width: 100%;
		height: 50vh;
	}
	.sec3P1{
	  font-size: 1.3em;
	}
}

@media (max-width: 1499px) {
	.sec3DIVRightUP{
		width: 100%;
		height: 40vh;
	}
	.sec3DIVRightBottom{
		width: 100%;
		height: 60vh;
	}
	.sec3P1{
	  font-size: 1.2em;
	}
}
/*1000px以下の場合に適用*/
@media (max-height: 799px) {
	.sec3DIVRightUP{
		height: 30vh;
	}
	.sec3DIVRightBottom{
		height: 70vh;
	}
	.sec3P1{
	  font-size: 1.2em;
	}

}

@media (max-width: 1199px) {
	.sec3{
	height: auto;
}
	.sec3Area{
	display: block;
}
.sec3DIVLeft{
	display: none;
}
.sec3DIVRight{
	width: 100%;
	height: 100%;
	display: block;
}
.sec3DIVRightUP{
	width: 100%;
	height: auto;
}
.sec3DIVRightBottom{
	width: 100%;
	height: auto;
}
.sec3TitleSP {
	display: block;
	width: 28vw;
	height: auto;
    margin: 1em 0.5em 0 0;
	float: right;
}
.sec3P1{
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;

  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  -ms-column-gap: 2em;
  column-gap: 2em;

  font-size: 1.3em;
  color: #000;
  line-height: 2em;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px #fff;
  padding: 1em;
  float: left;
  width: 70vw;
  height: 880px;
}

}
@media (max-width: 749px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.2em;
	  height: 950px;
	}
}
@media (max-width: 649px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 900px;
	}
}
@media (max-width: 599px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1000px;
	}
}
@media (max-width: 499px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1200px;
	}
}
@media (max-width: 449px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1250px;
	}
}
@media (max-width: 429px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1300px;
	}
}
@media (max-width: 409px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1350px;
	}
}
@media (max-width: 389px) {
	.sec3P1{
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  -ms-column-count: 3;
	  column-count: 3;
	  font-size: 1.1em;
	  height: 1400px;
	}
}




.sec4{
	width: 100%;
	height: 100vh;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec4DIV1{
	width: 33.33333%;
	height: 100%;
	display: table;
	background-image:url(../images/4-bg1.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;


}
.sec4DIV1Inner{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;
	text-align: right;
}
.sec4DIV2{
	width: 33.33333%;
	height: 100%;
	display: table;
	background-image:url(../images/4-bg2-pc.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;

}
.sec4DIV2Inner{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
}
.sec4DIV3{
	width: 33.33333%;
	height: 100%;
	display: table;
	background-image:url(../images/4-bg3-pc.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;

}
.sec4DIV3Inner{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;
}
.sec4Title{
	width: 50%;
	height: auto;
	display: block;
}
.sec4P1{
	font-size: 1.5em;
	color: #fff;
	line-height: 2em;
	text-align: left;
	font-weight: normal;
	width: 75%;
	float: right;
	padding: 1em;
	text-shadow: 1px 1px 4px #000;
	background-color: rgba(0,0,0,0.2);
	border-radius: 20px;
}
@media (max-height: 799px) {
	.sec4P1{
		font-size: 1.2em;
		width: 100%;
	}
}
@media (max-width: 1499px) {
	.sec4P1{
		font-size: 1.4em;
	}
}
@media (max-width: 1399px) {
	.sec4P1{
		font-size: 1.3em;
	}
}
@media (max-width: 1299px) {
	.sec4P1{
		font-size: 1.2em;
	}
}
@media (max-width: 1199px) {
	.sec4P1{
		font-size: 1.1em;
	}
}
@media (max-width: 999px) {
	.sec4{
		width: 100%;
		height: auto;
		display: flex;
		flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
		flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
		justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
		align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	}
	.sec4DIV1{
		width: 100%;
		height: auto;
		display: table;
		background-image:url(../images/4-bg1.jpg);
		background-size: cover;
		background-position: center 30%;
		background-repeat: no-repeat;
		order: 3;


	}
	.sec4DIV1Inner{
		width: 100%;
		height: 100%;
		display: table-cell;
		vertical-align: bottom;
		text-align: right;
	}
	.sec4DIV2{
		width: 50%;
		height: 50vh;
		display: table;
		background-image:url(../images/4-bg2-pc.jpg);
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		order: 1;

	}
	.sec4DIV2Inner{
		width: 100%;
		height: 100%;
		display: table-cell;
		vertical-align: bottom;
		text-align: left;
	}
	.sec4DIV3{
		width: 50%;
		height: 50vh;
		background-image:url(../images/4-bg3-pc.jpg);
		background-size: cover;
		background-position: center 70%;
		background-repeat: no-repeat;
		order: 2;

	}
	.sec4Title{
		width: 50%;
		margin: 0 0 1em 1em;
	}
	.sec4P1{
	font-size: 1.0em;
	color: #fff;
	line-height: 2em;
	text-align: left;
	font-weight: normal;
	width: 100%;
	float: right;
	padding: 30vw 1em 2em 1em;
	text-shadow: 1px 1px 4px #000;
	background-color: rgba(0,0,0,0.2);
	border-radius: 0;
}



}





.sec5{
	width: 100%;
	height: 100vh;
	background-image:url(../images/5-bg-pc.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
}
.sec5Area{
	width: 100%;
	height: 100%;
	max-width: 1600px;
	margin: auto;
	position: relative;
}
.sec5StatueDIV{
    min-width: 420px;
	position: absolute;
	height: 100vh;
	top: 0;
	left: 0;
	padding: 4em 2em;
	background-color: rgba(0,0,0,0.4);
}
.sec5StatueDIV img{
	width: auto;
    height: calc(100vh - 500px);
    display: block;
    max-width: initial;
    margin: auto;
}
.sec5TextDIV{
	width: calc(100% - 400px);
	position: absolute;
	height: 400px;
	bottom: 2vh;
	left: 2em;
}
.sec5TextP1{
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.3em;
  color: #fff;
  line-height: 2em;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px #000;
  padding: 1em;
}
.sec5Title1{
	width: auto;
	height: 70vh;
	position: absolute;
	top: 15vh;
	right: 2em;
}
.sec5Title2{
	width: auto;
	height: 50vh;
	position: absolute;
	bottom: 0;
	right: 25vh;
}
.sec5SPHead{
	display: none;
}
@media (max-width: 1549px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 520px);
	}
	.sec5TextDIV{
		height: 440px;
	}
}
@media (max-width: 1499px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 560px);
	}
	.sec5TextDIV{
		height: 500px;
	}
}
@media (max-width: 1399px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 550px);
	}
	.sec5TextDIV{
		height: 470px;
	}
	.sec5TextP1{
	  font-size: 1.2em;
}
}
@media (max-width: 1299px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 620px);
	}
	.sec5TextDIV{
		height: 540px;
	}
}
@media (max-width: 1199px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 700px);
	}
	.sec5TextDIV{
		height: 620px;
	}
}
@media (max-width: 1099px) {
	.sec5StatueDIV img{
	    height: calc(100vh - 700px);
	}
	.sec5TextDIV{
		height: 620px;
	}
	.sec5TextP1{
	  font-size: 1.1em;
}
}

@media (max-width: 999px) {
	.sec5SPHead{
		display: block;
		width: 100%;
		height: 50vw;
		background-image:url(../images/5-bg-pc.jpg);
		background-size: cover;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	.sec5{
		width: 100%;
		height: calc(150vw + 0px);
		background: none;
		background-color: #000;
		
	}
	.sec5Title1{
		top: -36vw;
		right: 2em;
		width: 25vw;
		height: auto;
	}
	.sec5Title2{
		top: -20vw;
		right: 28vw;
		width: 8vw;
		height: auto;
	}
	.sec5StatueDIV{
		width: 35vw;
		min-width: initial;
		position: absolute;
		height: auto;
		top: -32vw;
		left: 0;
		padding: 4vw 0 4vw 0;
		background-color: rgba(0,0,0,0.4);
	}
	.sec5StatueDIV img {
	    height: auto;
	    width: 30vw;
	}
	.sec5TextDIV {
	    width: 100%;
	    position: relative;
	    height: 60vh;
	    bottom: 0;
	    left: 0;
	    top: 40vw;
	}
	.sec5TextP1 {
	    -ms-writing-mode: tb-rl;
	    writing-mode: vertical-rl;
	    font-size: 1.2em;
	    color: #fff;
	    line-height: 2em;
	    text-align: left;
	    font-weight: normal;
	    text-shadow: 1px 1px 4px #000;
	    padding: 1em;
	    width: 100%;
	    height: calc(55vw + 0px);
	    
	}

}
@media (max-width: 899px) {
	.sec5{
		height: 170vw;
		
	}
	.sec5TextP1 {
	    height: 70vw;
	}
}
@media (max-width: 799px) {
	.sec5{
		height: 190vw;
		
	}
	.sec5TextP1 {
	    height: 90vw;
	    -webkit-column-count: 2;
		  -moz-column-count: 2;
		  -ms-column-count: 2;
		  column-count: 2;
	}
}
@media (max-width: 699px) {
	.sec5{
		height: 220vw;
		
	}
	.sec5TextP1 {
	    height: 120vw;
	}
}
@media (max-width: 599px) {
	.sec5{
		height: 260vw;
		
	}
	.sec5TextP1 {
	    height: 150vw;
	}
	.sec5Title2{
		right: 32vw;
	}
}
@media (max-width: 539px) {
	.sec5{
		height: 290vw;
		
	}
	.sec5TextP1 {
	    height: 180vw;
	}
}
@media (max-width: 479px) {
	.sec5{
		height: 340vw;
		
	}
	.sec5TextP1 {
	    height: 235vw;
	}
}
@media (max-width: 439px) {
	.sec5{
		height: 400vw;
		
	}
	.sec5TextP1 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-ms-column-count: 3;
		column-count: 3;
	    height: 240vw;
	}
}
@media (max-width: 419px) {
	.sec5{
		height: 480vw;
		
	}
	.sec5TextP1 {
	    height: 260vw;
	}
}
@media (max-width: 399px) {
	.sec5{
		height: 480vw;
		
	}
	.sec5TextP1 {
	    height: 320vw;
	}
}
@media (max-width: 379px) {
	.sec5{
		height: 480vw;
		
	}
	.sec5TextP1 {
	    height: 360vw;
	}
}



.sec6{
	width: 100%;
	background-image:url(../images/6-bg-pc.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 5em 0;
	
}

.sec6Area{
	width: 100%;
	height: 100%;
	max-width: 1440px;
	margin: auto;
	position: relative;
	padding: 2em;
}
.sec6ContentRoot{
	width: 100%;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec6Content1{
	width: 20%;
	position: relative;
}
.sec6Content2{
	width: 50%;
	padding: 5em 0;
}
.sec6Content3{
	width: 30%;
	padding: 2em;
}

.sec6Content1 img{
	width: 70%;
	position: absolute;
	right: 22%;
	top: 15%;
	
}
.sec6Gyoji{
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/

}
.sec6Gyoji li{
	padding: 0 2%;

}
.sec6Gyoji1{
	width: 20.4%;
	height: auto;
	border-left: 2px solid #aaa;
	border-right: 2px solid #f00;
}
.sec6Gyoji2{
	width: 15%;
	height: auto;
	border-left: 2px solid #aaa;
}
.sec6Gyoji3{
	width: 12.5%;
	height: auto;
	border-left: 2px solid #aaa;
}
.sec6Gyoji4{
	width: 16.7%;
	height: auto;
	border-left: 2px solid #aaa;
}
.sec6Gyoji5{
	width: 15%;
	height: auto;
	border-left: 2px solid #aaa;
}
.sec6Gyoji6{
	width: 15%;
	height: auto;
	border-left: 2px solid #f00;
}
.sec6Content3 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 999px) {
	.sec6Area{
		padding: 6em 1em 0 1em;
	}
	.sec6Content1{
		width: 20%;
	    position: relative;
	    order: 1;
	}
	.sec6Content2{
		width: 100%;
	    padding: 1.5em 0 2em 0;
	    order: 3;
	}
	.sec6Content3{
		width: 80%;
	    height: 45vw;
	    padding: 2em 1em 1em 2em;
	    order: 2;
	}
	.sec6SPHR{
		border-top: 1px solid #f00;
		width: calc(100% - 4em);
		margin: auto;
	}
	.sec6Gyoji{
		width: calc(100% - 2em);
		margin: auto;
		padding: 2em 0 0 0;

	}
	.sec6Gyoji li{
		padding: 0 0.5em 0 0.5em;
	}
	.sec6Gyoji1{
		width: 20.4%;
		height: auto;
		border-left: 1px solid #aaa;
		border-right:none;
	}
	.sec6Gyoji2{
		width: 15%;
		height: auto;
		border-left: 1px solid #aaa;
	}
	.sec6Gyoji3{
		width: 12.5%;
		height: auto;
		border-left: 1px solid #aaa;
	}
	.sec6Gyoji4{
		width: 16.7%;
		height: auto;
		border-left: 1px solid #aaa;
	}
	.sec6Gyoji5{
		width: 15%;
		height: auto;
		border-left: 1px solid #aaa;
	}
	.sec6Gyoji6{
		width: 15%;
		height: auto;
		border-left:none;
	}


}


.sec7ContentRoot{
	width: 100%;
	margin: 5em auto 0 auto;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.sec7Content1{
	width: 15%;
	position: relative;
}
.sec7Content2{
	width: 55%;
	padding: 10% 0 5em 0;
}
.sec7Content3{
	width: 30%;
	padding: 2em;
}

.sec7Content1 img{
	width: 70%;
	position: absolute;
	right: 22%;
	top: 15%;
	
}
.sec7Photo1{
	width: 100%;
}
.sec7Gyoji{
	margin: 2em auto 0 auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row-reverse;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/

}
.sec7Gyoji li{
	padding: 0 2%;

}
.sec7Gyoji1{
	width: 17.2%;
	height: auto;
}
.sec7Gyoji2{
	width: 53.6%;
	height: auto;
}
.sec7Gyoji3{
	width: 14.4%;
	height: auto;
}
.sec7Gyoji4{
	width: 14.4%;
	height: auto;
}

.sec7Content3 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 999px) {
	.sec7Content1{
		width: 19%;
	    position: relative;
	    order: 1;
	}
	.sec7Content2{
		width: 100%;
	    padding: 2em 1.2em 2em 1.2em;
	    order: 3;
	}
	.sec7Content3{
		width: 80%;
	    padding: 2em 2em 1.5em 1.5em;
	    order: 2;
	}
	.sec7Content1 img{
		width: 100%;
	    position: relative;
	    right: 5%;
	    top: 5%;
		
	}
	.sec7Photo1{
		display: none;
	}
	.sec7Gyoji{
		margin: 2em auto 0 auto;

	}
	.sec7Gyoji li{
		padding: 0 1%;

	}
	.sec7Gyoji1{
		width: 18.7%;
	}
	.sec7Gyoji2{
		width: 48.0%;
	}
	.sec7Gyoji3{
		width: 15.9%;
	}
	.sec7Gyoji4{
		width: 15.9%;
	}
}


.sec8{
	width: calc(100% - 2m);
	background-image:url(../images/8-bg.jpg);
	background-size: 600px;
	background-position: center top;
	background-repeat: repeat;
	padding: 4em 1em;
	
}

.sec8Area{
	width: 100%;
	height: 100%;
	max-width: 1350px;
	margin: auto;
	position: relative;
	padding: 0;
	background-color: #fff;
	color: #000;
}
.sec8Title{
	width: 50%;
	max-width: 400px;

}
.sec8Content{
	width: 100%;
	padding: 2em;
}
.sec8P1{
	width: 90%;
	max-width: 1000px;
	margin: 2em 0;
}
.sec8P2{
	margin: 2em 0;
	font-size: 1.3em;
	color: #000;
	line-height: 1.9em;
	text-align: left;
	font-weight: bold;
}
.sec8IMGDIV1{
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	width: 100%;
	margin: 0 auto 3em auto;
}
.sec8IMGDIV1 img{
	width: 49%;
}
@media (max-width: 639px) {
	.sec8IMGDIV1 img{
		width: 80%;
		margin: 1em auto;
		max-width: 400px;
	}
}


.sec8P3{
	margin: 1em 0 2.5em 0;
	font-size: 1.3em;
	color: #000;
	line-height: 1.9em;
	text-align: left;
	font-weight: bold;
}
.sec8P4{
	margin: 0.5em 0 1em 0;
	font-size: 1.3em;
	color: #000;
	line-height: 1.9em;
	text-align: left;
	font-weight: bold;
}
.sec8Midashi1{
	font-size: 2em;
	color: #2a7a61;
	line-height: 1.25em;
	text-align: left;
	font-weight: bold;
	margin: 0 0 0 -0.5em;

}
.sec8IMGDIV2{
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	width: 100%;
	margin: 0 auto 5em auto;
}
.sec8IMGDIV2 img{
	width: 33%;
}
@media (max-width: 639px) {
	.sec8Midashi1{
		font-size: 1.6em;
	}
	.sec8IMGDIV2 img{
		width: 80%;
		margin: 1em auto;
		max-width: 400px;
	}
	.sec8P2{
		font-size: 1.1em;
	}
	.sec8P3{
		font-size: 1.1em;
	}
	.sec8P4{
		font-size: 1.1em;
	}
}

.sec8block1{
	width: 100%;
	margin: 3em auto;
}
.sec8Block1IMG{
	float: left;
	width: 33%;
}
.sec8block1TextDIV{
	float: right;
	width: 65%;
}
@media (max-width: 639px) {
	.sec8Block1IMG{
		float: none;
		width: 80%;
		margin: 1em auto;
		max-width: 400px;
		display: block;
	}
	.sec8block1TextDIV{
		float: none;
		width: 100%;
	}
}



.sec8block2{
	width: 100%;
	margin: 3em auto;
}
.sec8Block2IMG{
	float: right;
	width: 33%;
}
.sec8block2TextDIV{
	float: left;
	width: 65%;
}
.sec8block3TextDIV{
	width: 100%;
}
@media (max-width: 639px) {
	.sec8Block2IMG{
		float: none;
		width: 80%;
		margin: 1em auto;
		max-width: 400px;
		display: block;
	}
	.sec8block2TextDIV{
		float: none;
		width: 100%;
	}
}
.sec8block3{
	width: 100%;
	margin: 3em auto;
}
.sec8block3TextDIV{
	width: 100%;
}

.sec8FootP1{
	font-size: 2.1em;
	color: #2a7a61;
	line-height: 1.4em;
	text-align: left;
	font-weight: bold;
	margin: 1em 0 0 0;
}
.sec8FootP2{
	font-size: 1.5em;
	color: #dd2645;
	line-height: 1.5em;
	text-align: left;
	font-weight: bold;
	margin: 1em 0 0 0;
}
.sec8FootLinkMukojima{
	display: inline-block;
    background-color: #dd2645;
    font-size: 1.2em;
    color: #fff;
    line-height: 1em;
    text-align: left;
    font-weight: 600;
    padding: 1em 1em 0.7em 1em;
    text-decoration: none;
    margin-top: 1em;
}
.sec8FootLinkMukojima span{
	text-decoration: underline!important;
	font-size: 155%;
}
.sec8brPC{
	display: none;
}
@media (max-width: 639px) {
	.sec8FootP1{
		font-size: 1.5em;
		color: #2a7a61;
		line-height: 1.4em;
		text-align: left;
		font-weight: bold;
		margin: 1em 0 0 0;
	}
	.sec8FootP2{
		font-size: 1.4em;
		text-align: center;
		margin: 2em 0 0 0;
	}
	.sec8brPC{
		display: initial;
	}
	.sec8FootLinkMukojima{
		display: block;
		font-size: 1.0em;
		text-align: center;
		padding: 0.7em 0.5em 0.4em 0.5em;
		margin: 1em auto 0 auto;
		width: 100%;
		max-width: 240px;
	}
	.sec8FootLinkMukojima span{
		display: block;
		margin: 0.5em 0;

	}
}



.footerWrap{
	width: 100%;
	padding: 3em 0 0 0 ;
}
.footerArea{
	width: 100%;
	max-width: 1400px;
	padding: 0 2em;
	margin: auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: space-between;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: center;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.footerAddressDIV{
	width: 55%;
	
}
.footerInstaDIV{
	width: 43%;
	height: 9.3vw;
	max-height: 132px;
	margin: 0 1%;
	background-image:url(../images/footer-insta-waku.webp);
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
}
.footerInsta1{
	width: 30%;
    display: block;
    position: absolute;
    top: 29%;
    left: 6%;
}
.footerInsta2{
	width: 44%;
    display: block;
    position: absolute;
    top: 29%;
    left: 49%;

}
.footerAddressDIV table{
	margin: 0.5em 0 0 0;

}
.footerAddressDIV th{
	text-align: left;
	vertical-align: top;
	padding: 0.25em 0;
	width: 5em;

}
.footerAddressDIV td{
	text-align: left;
	vertical-align: top;
	padding: 0.25em 0;
}
@media (max-width: 999px) {
	.footerArea{
		display: block;
		padding: 0 0.5em;
	}
	.footerAddressDIV{
		width: 100%;
		border:none;
	}
	.footerInstaDIV {
	    width: 100%;
    	margin: 2em auto 0 auto;
		justify-content: flex-start;
		max-width: 500px;
		height: 21.1vw;
	}
	
}
@media (max-width: 499px) {

	


}